@media screen and (max-width:768px) {
  #header-title h1 {
    font-size:28px !important;
    padding:30px 10px 18px 10px;
    line-height:26px !important;
  }
}
@media screen and (max-width:480px) {
  .logo {
    max-width:90%;
    max-height:none;
  }
  .nav-bar .left {
    width:80%;
  }
  #header-title h1 {
    font-size:25px !important;
    padding:30px 10px 18px 10px;
    line-height:24px !important;
  }
  #header-title h5 {
    font-size:18px !important;
    padding:0 15px 0 10px;
  }
}
.image-center {
  margin:0 auto;
}
div.ccm-block-type-form input[type="tel"] {
  height:50px;
}
.topbutton {
  height:50px;
  width:50px;
  border-radius:0px;
  position:fixed;
  right:15px;
  bottom:15px;
  z-index:1;
  background-color:#002d62;
  display:none;
  cursor: pointer;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  padding:13px 0;
}

.topbutton:hover,
.topbutton:focus {
  background-color:#f57b20;
  color:#fff;
}
.mr10 {
  margin-right:10px;
}
.phone-text {
  color:#fff !important;
  font-weight:700;
}
.nav-utility .right a i{
  display:none;
}
@media screen and (max-width:991px) {
  .nav-utility .left {
    display:none !important;
  }
  .text-center-sm {
    text-align:center;
  }
}
@media screen and (max-width:600px) {
  .nav-utility .right a i{
    display:block;
    padding:7px 10px;
    font-size:12px;
  }
  .phone-text {
    display:none;
  }
  .nav-utility .right {
    float:none !important;
  }
}

#searchform input[type="text"] {
  float:left;
  width:80%;
  margin-bottom:0;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
}
#searchform input[type="submit"] {
  float:left;
  width:20%;
}
@media screen and (max-width:320px) {
  #searchform input[type="text"] {
    width:75%;
  }
}
.video-thumbnail {
  position:relative;
}
.video-thumbnail .video-play-icon {
  position:absolute;
  left:50%;
  top:50%;
  width:65px;
  height:40px;
  background-color:rgba(0,0,0,0.6) !important;
  text-align:center;
  padding:8px 0 0 0;
  margin:-20px 0 0 -32.5px;
}
.video-thumbnail .video-play-icon i{
  color:#fff;
  font-size:13px;
}
.height-side{
  min-height:174px;
}
#searchform button[type="submit"]{
  width:20%;
  margin-bottom:0 !important;
  min-width:0;
}

.featured-tv-container ul li {
  float:left;
}
.featured-tv-container ul li:first-child  {
  width:65%;
  margin-right:30px;
  height:450px;
}
.featured-tv-container ul li {
  width:32%;
  height:215px;
  margin-bottom: 20px;
}
.video-title {
  position: absolute;
  bottom:0;
  padding:10px 20px 10px 20px;
  font-size: 18px;
  font-weight:700;
  text-transform:uppercase;
  text-align:center;
  background-color:rgba(0,0,0,0.6);
  display:block;
  width:100%;
  color:#fff;
}

.video-col-list {
  height: 250px;
  position:relative;
}

@media screen and (max-width:1200px) {
  .featured-tv-container ul li:first-child  {
    width:64%;
  }
}
@media screen and (max-width:991px){
  .featured-tv-container ul li:first-child{
    width:100%;
    height:400px;
  }
  .featured-tv-container ul li {
    width:100%;
    height:400px;
    margin-bottom:5px;
  }
}
@media screen and (max-width:600px) {
  .featured-tv-container ul li:first-child{
    width:100%;
    height:250px;
  }
  .featured-tv-container ul li {
    width:100%;
    height:250px;
  }
}
.blog-list-container {
  margin-bottom:48px;
}
.blog-list-container h2 {
  margin-bottom:5px;
  line-height:36px;
}
.blog-list-container h2 a {
  color:#002d62 !important;
  font-weight:300;
}
.blog-list-container h2 a:hover,
.blog-list-container h2 a:focus {
  color:#f57b20 !important;
  font-weight:300;
}
.blog-list-container .ccm-block-page-list-date {
  font-weight:700;
  color:#f57b20;
}
#blog-list-sidebar {
  margin-bottom:32px;
}
#blog-list-sidebar h4{
  margin-bottom:0 !important;
  font-size:18px !important;
  line-height:20px !important;
}
#blog-list-sidebar h4 a{
  color:#002d62 !important;
  font-weight:300;
}
#blog-list-sidebar h4 a:hover,
#blog-list-sidebar h4 a:focus {
  color:#f57b20 !important;
  font-weight:300;
}
#blog-list-sidebar .ccm-block-page-list-date {
  color:#f57b20 !important;
  font-weight:700;
}
@media (max-width: 1100px) and (min-width: 991px) {
  nav.bg-dark ul.menu > li > span {
    letter-spacing: 0 !important;
  }
}
nav.bg-dark .mobile-toggle {
  display:none !important;
}
@media (max-width:990px) {
  nav.bg-dark .mobile-toggle {
    display:block !important;
  }
}
.ga-border-btm {
  border-bottom:1px solid #efefef;
  margin-bottom:20px;
}
.home-blog-list h4 a{
  color:#002d62 !important;
  font-weight:300;
}
.home-blog-list h4 a:hover,
.home-blog-list h4 a:focus {
  color:#f57b20 !important;
  font-weight:300;
}
.embed-video-container iframe {
  height:100% !important;
}
.contact-parallax{
  height:550px;
}
@media screen and (max-width:1024px) {
  .logo-carousel li {
    margin:0 20px !important;
  }
  .contact-parallax{
    height:280px;
  }
}
@media screen and (max-width:480px) {
  .logo-carousel li {
    margin:0 15px !important;
    width:180px !important;
  }
}
@media screen and (max-width:1200px) {
  .menu > li {
    margin-right:16px !important;
  }
  h1 {
    font-size:46px !important;
  }
  .contact-parallax{
    height:320px;
  }
}

